package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通用状态状态 枚举类
 *
 * @author H.C
 */
@Getter
@AllArgsConstructor
public enum YesNoEnum implements BaseEnum {

    YES(1, "是"),
    NO(0, "否"),
    ;

    private Integer value;
    private String name;

}
